Subject: RE: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: fabian Castillo <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 18 Jul 2019 16:01:00 -0500 (CDT)

I dont have money for my passort you can help me with this I pay you back when I work for you???

On Thu, Jul 18, 2019 at 02:23 AM -05:00, LiveSalesman wrote:

> <p>Dear fabian Castillo,<br>Hope you are having a great 
> day!</p><p><br>Thank you for your application. We are interested in your 
> profile and would like to set-up a phone interview to better understand 
> your candidature. Please let us know your availability for today/tomorrow 
> for a phone call. <br><br>Also, please add me to your What's App to make 
> the communication easier and faster. My Phone number is +917042335393. 
> Just send me a message on what's app when you have added me. 
> Alternatively, you can also reach me on [email-masked]<br><br>Looking 
> forward to hear from you.<br><br>Kind regards,<br><br>Ayushi 
> Verma</p><p>Human Resources<br><br>P.S. To add this number a a contact on 
> What's app you would first have to save this number to your Phone's 
> contact list, and that should automatically add the number to your 
> What'sapp.</p>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=BH421VZUFdYPlVIJUiw3V7-nCsCO39lrJLF7Xc2_CscbSbE1mF7jdlt2jcNl7iEug-k1y2Z-PQAQOeDDM4QkF4fEM7lgKmXAd_mlN6lw4j_Y_7c1EUrOR0lEhxTH1w8b50_O77wDGIE_6IIgBevPz-OcvUGwhubr0x7AM8uherBn>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.